Skip to content

Set expiration date

POST
/media/{id}/metadata/expiration_date
curl --request POST \
--url https://api.colourbox.com/media/1/metadata/expiration_date \
--header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>' \
--header 'Content-Type: application/json' \
--data '{ "expiration_date": "2017-09-11" }'

Update the expiration date of a media.

id
required
integer
Media typeapplication/json
One of:

Specifying a full date

object
expiration_date
required

The expiration date as YYYY-MM-DD

string

Example

{
"expiration_date": "2017-09-11"
}

Success